BM 3.8 still asks to use Novell IP Gateway. I am wanting to configure
restrictions based on NDS containers.

When we upgraded to the 4.9 Client, I no longer have the opyion to load
the Novell IP Gateway. Where do I find it, or how do I work around it.